[LocalizedFileNames]
forest_46_3.png=@forest_46_3,0
forest_46_2.png=@forest_46_2,0
forest_46_1.png=@forest_46_1,0
forest_15_3.png=@forest_15_3,0
forest_15_2.png=@forest_15_2,0
forest_15_1.png=@forest_15_1,0
